/* Yanone Kaffeesatz Regular */
@font-face {
    font-family: 'Yanone Kaffeesatz';
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/YanoneKaffeesatz-Light.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/YanoneKaffeesatz-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/YanoneKaffeesatz-Light.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/YanoneKaffeesatz-Light.woff') format('woff'), /* Modern Browsers */
         url('../fonts/YanoneKaffeesatz-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/YanoneKaffeesatz-Light.svg') format('svg'); /* Legacy iOS */
}

/* open-sans-condensed-300 - latin */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    font-display: auto;
    src: url('../fonts/open-sans-condensed-v15-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/open-sans-condensed-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/open-sans-condensed-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/open-sans-condensed-v15-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/open-sans-condensed-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/open-sans-condensed-v15-latin-300.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: "Bebas Neue";
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url('../fonts/BebasNeue-Regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/BebasNeue-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/BebasNeue-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/BebasNeue-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/BebasNeue-Regular.svg#BebasNeueRegular') format('svg'); /* Legacy iOS */
}

  /* Font Awesome */
@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url('../fonts/fontawesome/webfonts/fa-brands-400.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/fontawesome/webfonts/fa-brands-400.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/fontawesome/webfonts/fa-brands-400.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/fontawesome/webfonts/fa-brands-400.woff') format('woff'), /* Modern Browsers */
        url('../fonts/fontawesome/webfonts/fa-brands-400.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/fontawesome/webfonts/fa-brands-400.svg') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 400;
    font-display: auto;          
    src: url('../fonts/fontawesome/webfonts/fa-regular-400.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('../fonts/fontawesome/webfonts/fa-regular-400.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fonts/fontawesome/webfonts/fa-regular-400.woff2') format('woff2'), /* Super Modern Browsers */
        url('../fonts/fontawesome/webfonts/fa-regular-400.woff') format('woff'), /* Modern Browsers */
        url('../fonts/fontawesome/webfonts/fa-regular-400.ttf') format('truetype'), /* Safari, Android, iOS */
        url('../fonts/fontawesome/webfonts/fa-regular-400.svg') format('svg'); /* Legacy iOS */
}

/* Força o browser a baixar os dois ícones (Play e Pause) */
.preload-icons::after {
    content: "\f144 \f28b"; /* códigos unicode dos ícones */    
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    visibility: hidden;
    position: absolute;
    height: 0;
    overflow: hidden;
}